## mat discover-2.1.1

=== requirements.txt ===
plotly==5.5.0
pqdm==0.1.0
scipy==1.8.0
dill==0.3.4
hdbscan==0.8.27
pandas==1.4.0
umap_learn==0.5.2
matplotlib==3.5.1
chem_wasserstein==1.0.8
crabnet==1.2.1
conda-souschef==2.1.1
scikit-learn==1.0.2
myst-parser==0.16.1
sphinx==4.4.0
composition-based-feature-vector==1.0.4
