## mat 0.3.2

=== debian/changelog ===
mat (0.3.2-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * New patch: disable PDF support. (Closes: #826101)

 -- Jonas Meurer <mejo@debian.org>  Sun, 09 Oct 2016 17:00:57 +0200

mat (0.3.2-1) unstable; urgency=low

  * Imported Upstream version 0.3.2
  - Add French translation and improve pot file.
  - Clearer messages for missings libraries.
  - Display a logo in desktop menus.

 -- intrigeri <intrigeri@debian.org>  Mon, 28 May 2012 20:10:23 +0200

mat (0.3.1-1) unstable; urgency=low

  * New upstream release:
  - Fix a logo-related bug.
  - Fix a PDF-related bug in the testsuite.
  - Fix PO files generation and installation.
  - Fix encoding issues
  - Better handling of dependencies regarding to PDF processing
  * Migrate to a more standard gbp repository layout.
  * Add missing email address in debian/copyright.
  * Update DEP-5 URL.
  * Reformat debian/copyright using cme.
  * Remove obsolete Lintian override.
  * Bump Standards-Version to 3.9.3, no change required.
  * New patches, cherry-picked from upstream, that update
    French translation:
    - 0001-Add-french-translation-and-improve-pot-file.patch
    - 0002-Update-french-translation.patch
  * New patch: 0003-Get-localized-strings-from-the-text-domain-where-the.patch
    Get localized strings from the text domain where they live: MAT.
  * New patch: 0004-Have-gettext-find-translations-where-they-are-and-do.patch
    Have gettext find translations where they are, and don't duplicate its work.
  * Update dependencies: python-pdfrw is now required
    to deal with PDF files.
  * Fix duplicate Copyright field in debian/copyright.

 -- intrigeri <intrigeri@debian.org>  Wed, 09 May 2012 10:28:59 +0200

mat (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Drop 0001-Fix-a-critical-bug-thanks-to-omaylorga patch:
    is part of the new upstream release.
  * Update manpage name: mat-cli(1) -> mat(1).

 -- intrigeri <intrigeri@debian.org>  Thu, 03 May 2012 11:35:22 +0200

mat (0.2.2-2) unstable; urgency=low

  * Cherry-pick critical bugfix commit from upstream Git:
    "strict" cleaning was broken in the GUI in 0.2.2-1.

 -- intrigeri <intrigeri@debian.org>  Wed, 25 Jan 2012 17:10:13 +0100

mat (0.2.2-1) unstable; urgency=low

  * New upstream release:
    - update documentation
    - improve tests
    - various bugfixes

 -- intrigeri <intrigeri+debian@boum.org>  Thu, 29 Dec 2011 18:34:03 +0100

mat (0.2.1-1) unstable; urgency=low

  * New upstream release:
    - fix critical bugs in GUI
    - handle OpenDocument metadata
    - various bugfixes

 -- intrigeri <intrigeri+debian@boum.org>  Sat, 24 Dec 2011 17:49:14 +0100

mat (0.2-1) unstable; urgency=low

  * New upstream release:
    - documentation improvements
    - drag'n'drop support
    - bugfixes
    - testsuite improvements

 -- intrigeri <intrigeri+debian@boum.org>  Tue, 13 Dec 2011 12:37:51 +0100

mat (0.1~5.gite7a930-1) unstable; urgency=low

  * New upstream Git snapshot at commit e7a930.
  * Drop all patches (merged upstream).
  * Clarify copyright and license on bencode.
  * Cleanup debian/copyright: pdfrw is not embedded anymore.
  * Add missing dependency on exiftool.
  * List supported formats in long description.
  * Fix spelling in long description.
  * New patch: 0001-Do-not-try-to-install-files-that-we-don-t-ship-anymo.patch

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 23 Oct 2011 14:48:04 +0200

mat (0.1~4.git2c9182-2) unstable; urgency=low

  * Fix dependencies: depend on pdfrw instead of recommending it.

 -- intrigeri <intrigeri+debian@boum.org>  Thu, 25 Aug 2011 11:07:55 +0200

mat (0.1~4.git2c9182-1) unstable; urgency=low

  * New upstream Git snapshot at commit 2c9182.
  * New patches:
    - 0001-Use-relative-path-in-setup.py.patch
    - 0002-Fix-ugly-typo.patch
    - 0003-Remove-embedded-pdfrw-copy.patch
    - 0004-Don-t-install-FORMATS-file-in-a-stupid-place.patch
  * Recommend pdfrw since it's not embedded anymore.

 -- intrigeri <intrigeri+debian@boum.org>  Thu, 25 Aug 2011 00:41:27 +0200

mat (0.1~3.gitf96246-1) unstable; urgency=low

  * New upstream Git snasphot at commit f96246:
    - Cleanup useless and repetitive wording in the manpage.
    - Don't use hyphen as minus sign in manpage.
    - Update program name in manpage.
    - Remove deprecated Encoding key in desktop file.
    - Improve --help message.
    - Make it clear JPEG is only partially supported:
      Canon Raw tags are not dealt with.
    - Support Torrent files.
    - Improved images support.
    - User interface improvements.
  * Drop all patches (integrated upstream).

 -- intrigeri <intrigeri+debian@boum.org>  Mon, 22 Aug 2011 18:30:49 +0200

mat (0.1~2.git54f665-1) unstable; urgency=low

  * New upstream Git snapshot at commit 54f665:
    - Fix manpage naming.
    - Install the desktop file.
    - Typo fixes in documentation.
    - Warn for non-supported files
    - Add a column for the state of the cleaned copy.
    - Revert the atime/mtime feature (unsupported by ZIP).
  * Install manpages.
  * Drop patch 0001-Install-.desktop-file.patch (merged upstream).
  * Bump standards version, no change required.
  * Manpage and desktop file fixes - new patches:
    - 0001-Cleanup-useless-and-repetitive-wording-in-the-manpag.patch
    - 0002-Don-t-use-hyphen-as-minus-sign-in-manpage.patch
    - 0003-Update-program-name-in-manpage.patch
    - 0004-Remove-deprecated-Encoding-key-in-desktop-file.patch

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 21 Aug 2011 12:01:03 +0200

mat (0.1~1.git03f07b-1) unstable; urgency=low

  * Initial Debian packaging.
  * New patch: install .desktop file.

 -- intrigeri <intrigeri+debian@boum.org>  Fri, 19 Aug 2011 17:56:34 +0200
