=== debian/control ===
Source: mat
Section: python
Priority: optional
Maintainer: Debian MAT maintainers <pkg-mat@lists.riseup.net>
Uploaders:
 bertagaz <bertagaz@ptitcanardnoir.org>,
 intrigeri <intrigeri@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 libimage-exiftool-perl,
 python (>= 2.6.6-3~),
 python-cairo,
 python-hachoir-core,
 python-hachoir-parser,
 python-mutagen,
 python-pdfrw,
 python-poppler,
 xauth,
 xvfb
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: https://mat.boum.org/
Vcs-Git: git://git.debian.org/collab-maint/mat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mat.git

Package: mat
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-hachoir-core,
 python-hachoir-parser
Recommends:
 libimage-exiftool-perl,
 python-cairo,
 python-mutagen,
 python-pdfrw,
 python-poppler
Description: Metadata anonymisation toolkit
 Metadata consist of information that characterizes data. Metadata are
 used to provide documentation for data products. In essence, metadata
 answer who, what, when, where, why, and how about every facet of the
 data that are being documented.
 .
 Metadata within a file can tell a lot about you. Cameras record data
 about when a picture was taken and what camera was used. Office
 documents like PDF or Office automatically adds author and company
 information to documents and spreadsheets.
 .
 Maybe you don't want to disclose those information on the web.
 .
 Mat only removes metadata from your files, it does not anonymise their
 content, nor can it handle watermarking, steganography, or any too
 custom metadata field/system.
 .
 If you really want to be anonym, use format that does not contain any
 metadata, or better: use plain-text.
 .
 Formats supported to some extent are:
    - Portable Network Graphics (PNG)
    - JPEG (.jpeg, .jpg, ...)
    - Open Document (.odt, .odx, .ods, ...)
    - Office Openxml (.docx, .pptx, .xlsx, ...)
    - Portable Document Fileformat (.pdf)
    - Tape ARchive (.tar, .tar.bz2, .tar.gz)
    - ZIP (.zip)
    - MPEG Audio (.mp3, .mp2, .mp1, .mpa)
    - Ogg Vorbis (.ogg)
    - Free Lossless Audio Codec (.flac)
    - Torrent (.torrent)
