## mat 0.4.2

=== debian/changelog ===
mat (0.4.2-1) unstable; urgency=low

  * New upstream release:
    - Fix PDF file deletion in some cases (Closes: 726640).
    - Improve Torrent handling.
    - Various minor fixes, code refactoring and improvements.
    - The Nautilus plugin warns if the file is non-writable.
  * Recommend python-nautilus, needed by the Nautilus extension.
  * New patch: 0001-Add-Keywords-to-the-desktop-file.patch.

 -- intrigeri <intrigeri@debian.org>  Thu, 31 Oct 2013 17:00:13 +0100

mat (0.4-1) unstable; urgency=low

  * New upstream release:
    - Support of MPEG Audio, Ogg Vorbis and Free Lossless Audio Codec
      is now official.
    - Port from GTK+ 2.0 to GTK+ 3.0 and Glade.
    - Simplified GUI.
    - Multiples files can now be dropped into the GUI.
    - Various runtime and test suite bugfixes.
    - Fix exiftool presence check (Closes: #719140).
    - Move to a more sound Python namespace (Closes: #689409).
    - Install the logo to the right place (Closes: #693967).
    - Handle read-only files properly (Closes: #721572).
    - Handle empty files properly (Closes: #724544).
    - Many new translations.
  * Bump Python dependency from 2.6 to 2.7.
  * Update dependencies to take into account that the MAT now
    heavily uses GI.
  * Update poppler dependency to use GI.
  * Drop 0001-gettext.install-defines-_-don-t-redefine-it.patch:
    applied upstream.
  * Update recommended packages details in README.Debian.
  * Declare compatibility with Standards-Version 3.9.4.
  * Use canonical URL for Vcs-Git control field.

 -- intrigeri <intrigeri@debian.org>  Mon, 14 Oct 2013 11:49:35 +0200

mat (0.3.4-1) experimental; urgency=low

  * Imported Upstream version 0.3.4
  - Fix the logo's path, again
  - Update the French translation
  * Add 0001-gettext.install-defines-_-don-t-redefine-it.patch:
    gettext.install defines "_", don't redefine it. This fixes
    a regression against 0.3.2 that makes it so translations are not taken
    into account.

 -- intrigeri <intrigeri@debian.org>  Tue, 08 Jan 2013 22:32:26 +0100

mat (0.3.3-1) experimental; urgency=low

  * Imported Upstream version 0.3.3
  - Reorganize source tree and files installation location.
    (Closes: #689409)
  - Fix the logo's path. (Closes: #693967)
  - Add German translation.
  - Set executable permission on the setup script.
  - Use UTF-8 encoding for the tarfile module source code file.
  - Fix the FreeDesktop menu file.
  - Various test suite improvements, including compatibility
    with Python 2.7.
  - Various coding style and robustness improvements.
  - Preliminary support for choosing the quality of producted PDF.
  - Changing options if now also effective on added files too.
  - Improve the "preferences" popup.

 -- intrigeri <intrigeri@debian.org>  Sun, 06 Jan 2013 10:58:18 +0100
