=== debian/control ===
--- 
+++ 
@@ -7,21 +7,23 @@
  intrigeri <intrigeri@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
+ gir1.2-poppler-0.18,
  libimage-exiftool-perl,
- python (>= 2.6.6-3~),
- python-cairo,
+ python (>= 2.7.3-6~),
+ python-gi,
+ python-gi-cairo,
+ python-gobject,
  python-hachoir-core,
  python-hachoir-parser,
  python-mutagen,
  python-pdfrw,
- python-poppler,
  xauth,
  xvfb
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.9.3
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.7
 Homepage: https://mat.boum.org/
-Vcs-Git: git://git.debian.org/collab-maint/mat.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/mat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mat.git
 
 Package: mat
@@ -29,14 +31,17 @@
 Depends:
  ${python:Depends},
  ${misc:Depends},
+ python-gi,
+ python-gobject,
  python-hachoir-core,
  python-hachoir-parser
 Recommends:
+ gir1.2-poppler-0.18,
  libimage-exiftool-perl,
- python-cairo,
+ python-gi-cairo,
  python-mutagen,
  python-pdfrw,
- python-poppler
+ python-nautilus
 Description: Metadata anonymisation toolkit
  Metadata consist of information that characterizes data. Metadata are
  used to provide documentation for data products. In essence, metadata
