=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = mat
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

override_dh_auto_test:
	# cd ./test ; xvfb-run -a python clitest.py
	# cd ./test ; xvfb-run -a python libtest.py
	dh_auto_test

%:
	dh $@ --with python2
