=== debian/watch ===
version=3
https://mat.boum.org/files/   ^./mat-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
