## mat 0.5.2

=== debian/changelog ===
mat (0.5.2-3) unstable; urgency=medium

  * Put under the umbrella of the Anonymity Tools Debian Maintainers team.
  * Remove bertagaz from Uploaders: he actually never had time to work
    on this package.
  * Ship armored upstream OpenPGP key instead of binary one,
    accordingly drop debian/source/include-binaries.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 11:20:41 -0700

mat (0.5.2-2) unstable; urgency=medium

  * Drop obsolete {build,runtime} dependency on python-gobject.

 -- intrigeri <intrigeri@debian.org>  Sun, 08 Jun 2014 00:46:49 +0200

mat (0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Thu, 03 Apr 2014 10:44:26 +0200

mat (0.5.2~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Debian patches, applied upstream.
  * Update debian/source/include-binaries accordingly to the upstream
    signing key move.
  * Configure gbp to take into account that upstream tarballs are now
    compressed with xz.

 -- intrigeri <intrigeri@debian.org>  Mon, 17 Feb 2014 17:34:40 +0100

mat (0.5-1) UNRELEASED; urgency=medium

  * New upstream release:
      - Better support for zip archives and tarballs.
      - Handle read-only files inside archives.
      - Handle zip-specific metadata.
      - Allow picking which unsupported files are added to the "clean"
        archive, in the GUI.
  * Support .xz upstream tarballs in debian/watch.
  * Have uscan automatically check upstream tarball signatures.
    Accordingly add debian/upstream-signing-key.pgp
    to debian/source/include-binaries.
  * Drop 0001-Add-Keywords-to-the-desktop-file.patch: applied upstream.
  * Update upstream copyright and licensing information.
  * Bump copyright years for the Debian packaging.
  * Bump debhelper compatibility level to 9.
  * Don't attempt to install TODO: it was removed from the upstream source.
  * Do not explicitly install the upstream README: dh_installdocs does
    it automatically.
  * Update (commented-out) command to run the upstream test suite
    in debian/rules.
  * Move the fallback target on top of debian/rules.
  * Run the upstream test suite at package build time. It is still a bit
    broken, and returns 0 on failure, but let's start somewhere.
  * Run upstream test suite in C.UTF-8 locales, else test files with funny
    names break it.
  * New patch: 0001-Do-not-attempt-to-install-non-existing-TODO-file.patch.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Tue, 21 Jan 2014 12:04:19 +0100
