=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: mat
 Section: python
 Priority: optional
-Maintainer: Debian MAT maintainers <pkg-mat@lists.riseup.net>
+Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
 Uploaders:
- bertagaz <bertagaz@ptitcanardnoir.org>,
  intrigeri <intrigeri@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  gir1.2-poppler-0.18,
  libimage-exiftool-perl,
  python (>= 2.7.3-6~),
  python-gi,
  python-gi-cairo,
- python-gobject,
  python-hachoir-core,
  python-hachoir-parser,
  python-mutagen,
@@ -20,7 +18,7 @@
  xauth,
  xvfb
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Homepage: https://mat.boum.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mat.git
@@ -32,7 +30,6 @@
  ${python:Depends},
  ${misc:Depends},
  python-gi,
- python-gobject,
  python-hachoir-core,
  python-hachoir-parser
 Recommends:
