## mat 0.5.4

=== debian/changelog ===
mat (0.5.4-1) unstable; urgency=medium

  * Import new upstream release:
    - Fix localization support
    - Update translations
    - PDF with different page-size are now handled correctly
    - Support drag'n'dropping multiple files at once
    - Don't go mad if a "data" folder exists in the current directory
      (Closes: #759819, #782261)
    - Simplify the GUI
    - Minor typo and bug fixes
    - Fix encoding and timezone handling in archive support (Closes: #789833).
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Use HTTPS and cgit URL in the Vcs-Browser control field.
  * debian/copyright: update bencode/* location.
  * Bump upstream and debian/* copyright years.
  * Add Recommends on gir1.2-gtk-3.0, that's needed for the GUI.
    Thanks to Patrick Schleizer <adrelanos@riseup.net> for the bug report!
    (Closes: #788099).
  * Update upstream signing key.
  * Drop all patches: they're part of the upstream 0.5.4 release.
  * debian/copyright: fix typo that made a wildcard match nothing.
  * Add dh-python to Build-Depends.
  * Add Recommends on gir1.2-gdkpixbuf-2.0, gir1.2-glib-2.0
    and gir1.2-nautilus-3.0.
  * debian/control: fix grammar error and typo in long description.

 -- intrigeri <intrigeri@debian.org>  Thu, 16 Apr 2015 11:05:47 +0200
