=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  intrigeri <intrigeri@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  gir1.2-poppler-0.18,
  libimage-exiftool-perl,
  python (>= 2.7.3-6~),
@@ -18,11 +19,11 @@
  xauth,
  xvfb
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://mat.boum.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mat.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mat.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mat.git
 
 Package: mat
 Architecture: all
@@ -34,6 +35,10 @@
  python-hachoir-parser
 Recommends:
  gir1.2-poppler-0.18,
+ gir1.2-gdkpixbuf-2.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-nautilus-3.0,
  libimage-exiftool-perl,
  python-gi-cairo,
  python-mutagen,
@@ -52,11 +57,11 @@
  .
  Maybe you don't want to disclose those information on the web.
  .
- Mat only removes metadata from your files, it does not anonymise their
+ MAT only removes metadata from your files, it does not anonymise their
  content, nor can it handle watermarking, steganography, or any too
  custom metadata field/system.
  .
- If you really want to be anonym, use format that does not contain any
+ If you really want to be anonymous, use file formats that does not contain any
  metadata, or better: use plain-text.
  .
  Formats supported to some extent are:
