## mat 0.6.1

=== debian/changelog ===
mat (0.6.1-5) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.

  [ Daniel Kahn Gillmor ]
  * fix up danish translation
  * correct Vcs-* metadata
  * convert to dh 11
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Re-export upstream signing key without extra signatures.
  * avoid running tests if DEB_BUILD_OPTIONS includes nocheck
  * move to pybuild
  * no need for xvfb if we are not running the test suite
  * explicitly list depends in the autopkgtest
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * clean up po/MAT.pot after build
  * added myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Dec 2018 17:02:06 -0500

mat (0.6.1-4) unstable; urgency=medium

  * New patch (Make-the-Nautilus-extension-work-again.patch) cherry-picked
    from upstream: fix the Nautilus extension silently failing
    (Closes: #858058).
  * New patch (Revert-Improves-a-bit-portability.patch), cherry-picked
    from upstream: fix the --backup option. This option is not only available
    in all interfaces (CLI, GUI), but it's forcibly enabled in the Nautilus
    extension, so it has to work for the Nautilus extension to work.
    Thus, this additional change is needed to fully fix #858058.

 -- intrigeri <intrigeri@debian.org>  Sat, 18 Mar 2017 11:28:06 +0000

mat (0.6.1-3) unstable; urgency=medium

  * Update documentation of recommended packages in README.Debian.
  * debian/copyright: use HTTPS URL.
  * Promote gir1.2-poppler-0.18 to Depends: even though it is supposed
    to be an optional dependency, needed only for PDF support, MAT crashes
    if it not installed. (Closes: #832479)
  * New patch: disable PDF support. (Closes: #826101)

 -- intrigeri <intrigeri@debian.org>  Fri, 26 Aug 2016 08:40:53 +0000

mat (0.6.1-2) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * Allow stderr output in autopkgtest.

 -- intrigeri <intrigeri@debian.org>  Fri, 15 Jan 2016 01:11:55 +0000

mat (0.6.1-1) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * New upstream release, including:
    - Support cleaning TIFF files.
    - More extensive cleaning of Torrent files.
    - Don't segfault when listing supported formats in the GUI.
  * Add an autopkgtest that runs the upstream test suite.
  * Remove obsolete {build,run}-time dependency on Hachoir.

  [ Ximin Luo ]
  * Hand over package to pkg-privacy team.

 -- intrigeri <intrigeri@debian.org>  Mon, 11 Jan 2016 14:49:49 +0000
