=== debian/control ===
--- 
+++ 
@@ -1,40 +1,36 @@
 Source: mat
 Section: python
 Priority: optional
-Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders:
- intrigeri <intrigeri@debian.org>
+ intrigeri <intrigeri@debian.org>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  gir1.2-poppler-0.18,
  libimage-exiftool-perl,
  python (>= 2.7.3-6~),
  python-gi,
  python-gi-cairo,
- python-hachoir-core,
- python-hachoir-parser,
  python-mutagen,
  python-pdfrw,
- xauth,
- xvfb
+ xauth <!nocheck>,
+ xvfb <!nocheck>
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
+Standards-Version: 4.2.1
 Homepage: https://mat.boum.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mat.git
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/mat.git
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/mat
 
 Package: mat
 Architecture: all
 Depends:
  ${python:Depends},
  ${misc:Depends},
+ gir1.2-poppler-0.18,
  python-gi,
- python-hachoir-core,
- python-hachoir-parser
 Recommends:
- gir1.2-poppler-0.18,
  gir1.2-gdkpixbuf-2.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
