=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = mat
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with=python2 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd ./test ; LC_ALL=C.UTF-8 xvfb-run -a python test.py
endif
	dh_auto_test
