=== debian/tests/control ===
Tests: test-installed
Depends: @,  gir1.2-gdkpixbuf-2.0, gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-nautilus-3.0, libimage-exiftool-perl, python-gi-cairo, python-mutagen, python-pdfrw, python-nautilus
Restrictions: isolation-container, allow-stderr
